
QGIS Application - Bug report #8195

Heatmap plugin shouldn't be in submenu

2013-06-28 02:45 PM - Aren Cambre

Status: Closed

Priority: Normal

Assignee:

Category: Analysis library

Affected QGIS version:master Regression?: No

Operating System: Windows 7 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 17013

Description

The Heatmap plugin is the only item in the Heatmap submenu of Raster. Submenus should not be used if there is only one sub-item, so 

Heatmap should be directly invoked from the Raster menu without delving into a submenu.

History

#1 - 2013-06-28 05:53 PM - Nyall Dawson

- Assignee set to Nyall Dawson

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-06-29 11:27 AM - Jürgen Fischer

- Category changed from C++ Plugins to 114

#3 - 2015-09-29 06:00 PM - Nyall Dawson

- Assignee deleted (Nyall Dawson)

#4 - 2016-12-20 01:29 AM - Alexander Bruy

- Status changed from Open to Closed

- Resolution set to wontfix

Plugin was removed, Processsing backend added

#5 - 2017-01-02 01:26 AM - Giovanni Manghi

- Category changed from 114 to Analysis library
